
Redmine - Defect #11145

notifications not sent for newly created users

2012-06-12 15:46 - Bob Wgt

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 1.4.1

Description

Hi,

We are trying to use redmine as the support request tool for the European Union Single Sky Performance scheme - very high profile.

I'm running Redmine 1.4.1.stable (MySQL).

I am a complete beginner in this system.

Currently, if I create a user, then the user can send email to create & update issues. I have set myself to be notified for: "any event on

selected projects only" .

I do get notified for all mails sent by users I created.

However, unknown_user=create no_permission_check=1 allows new users to create issues from email. This is crucial for our work.

I do not get notified for these issues! Even though they are assigned to me and are visible in the web interface.

Any help would be greatly appreciated!

Cheers,

Robert Wigetman

History

#1 - 2012-06-13 14:25 - Bob Wgt

After some more experiments, it seems that issues coming from self-registered users, who are thus non-members of the default project, do not

generate email notifications?

Is that normal?

#2 - 2012-06-15 17:14 - William Roush

I just tested this, I get a notification for the new ticket with the account that got created from the import, nor am I seeing anything in the source that

would suggest such behavior in the first place.

I'm on 1.4.

#3 - 2019-02-11 04:52 - Go MAEDA

- Category set to Email notifications
